<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		table,thead,tbody,tfoot,td
		{
			width: 600px;
			border: 1px solid black;
			border-collapse: collapse;
		}
	</style>
</head>
<body>
	<table >
		<thead>
			<div>
				<tr>
					<td rowspan="2">State of Health</td>
					<td colspan="2">Fasting Value</td>
					<td>After Eating</td>
				</tr>
			</div>
			<div>
				<tr>
					<td>Minimum</td>
					<td>Maxmimum</td>
					<td>2 hours after eating</td>
				</tr>
			</div>
		</thead>
		<tbody>
			<div>
				<tr>
					<td>Healthy</td>
					<td>70</td>
					<td>100</td>
					<td>less than 140</td>
				</tr>
			</div>
			<div>
				<tr>
					<td>Pre-Diabetes</td>
					<td>101</td>
					<td>126</td>
					<td>140 to 200</td>
				</tr>
			</div>
		</tbody>
		<tfoot>
			<div>
				<tr>
					<td>Diabetes</td>
					<td>More than 126</td>
					<td>N/A</td>
					<td>More than 200</td>
				</tr>
			</div>
		</tfoot>
	</table>
</body>
</html>